TestGroup:
    test_group: acc-sm-oleg122-client
    testhost: oleg122-client
    submission: Mon Mar 16 09:38:09 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: replay-vbr
        description: auster replay-vbr
        submission: Mon Mar 16 09:38:14 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_0a
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_0b
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_1a
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_1b
            status: PASS
            duration: 110
            return_code: 0
            error:
        -
            name: test_1c
            status: PASS
            duration: 103
            return_code: 0
            error:
        -
            name: test_2a
            status: PASS
            duration: 21
            return_code: 0
            error:
        -
            name: test_2b
            status: PASS
            duration: 136
            return_code: 0
            error:
        -
            name: test_3a
            status: PASS
            duration: 8
            return_code: 0
            error:
        -
            name: test_3b
            status: PASS
            duration: 142
            return_code: 0
            error:
        -
            name: test_4a
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_4b
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_4c
            status: PASS
            duration: 122
            return_code: 0
            error:
        -
            name: test_4d
            status: PASS
            duration: 118
            return_code: 0
            error:
        -
            name: test_4e
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_4f
            status: PASS
            duration: 121
            return_code: 0
            error:
        -
            name: test_4g
            status: PASS
            duration: 17
            return_code: 0
            error:
        -
            name: test_4h
            status: PASS
            duration: 139
            return_code: 0
            error:
        -
            name: test_4i
            status: PASS
            duration: 15
            return_code: 0
            error:
        -
            name: test_4j
            status: PASS
            duration: 11
            return_code: 0
            error:
        -
            name: test_4k
            status: PASS
            duration: 127
            return_code: 0
            error:
        -
            name: test_5a
            status: PASS
            duration: 13
            return_code: 0
            error:
        -
            name: test_5b
            status: PASS
            duration: 137
            return_code: 0
            error:
        -
            name: test_5c
            status: PASS
            duration: 125
            return_code: 0
            error:
        -
            name: test_6a
            status: PASS
            duration: 9
            return_code: 0
            error:
        -
            name: test_6b
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_6c
            status: PASS
            duration: 121
            return_code: 0
            error:
        -
            name: test_6d
            status: PASS
            duration: 111
            return_code: 0
            error:
        -
            name: test_7a
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ SLOW\ test\ 7a\ \(base\ 7\)"
        -
            name: test_7b
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ SLOW\ test\ 7b\ \(base\ 7\)"
        -
            name: test_7c
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ SLOW\ test\ 7c\ \(base\ 7\)"
        -
            name: test_7d
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ SLOW\ test\ 7d\ \(base\ 7\)"
        -
            name: test_7e
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ SLOW\ test\ 7e\ \(base\ 7\)"
        -
            name: test_7f
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ SLOW\ test\ 7f\ \(base\ 7\)"
        -
            name: test_7g
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ SLOW\ test\ 7g\ \(base\ 7\)"
        -
            name: test_7h
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ SLOW\ test\ 7h\ \(base\ 7\)"
        -
            name: test_7i
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ SLOW\ test\ 7i\ \(base\ 7\)"
        -
            name: test_8a
            status: PASS
            duration: 94
            return_code: 0
            error:
        -
            name: test_8b
            status: PASS
            duration: 94
            return_code: 0
            error:
        -
            name: test_8c
            status: PASS
            duration: 94
            return_code: 0
            error:
        -
            name: test_10b
            status: SKIP
            duration: 2
            return_code: 0
            error: "Need\ two\ or\ more\ clients\,\ have\ 1"
        -
            name: test_11a
            status: PASS
            duration: 100
            return_code: 0
            error:
        -
            name: test_11b
            status: PASS
            duration: 100
            return_code: 0
            error:
        -
            name: test_12a
            status: PASS
            duration: 93
            return_code: 0
            error:
        -
            name: test_13
            status: SKIP
            duration: 2
            return_code: 0
            error: "Needs\ separate\ MGS\ to\ enable\ IR"
        -
            name: test_cleanup
            status: PASS
            duration: 4
            return_code: 0
            error:
        duration: 2366
        status: PASS
